.tab-content {
    display: none;
}
.tab-content.active {
    display: block;
}
.block-ranking {
    padding-top: 0;
}
.block-ranking .block-top-title {
    font-size: 32px;
    font-weight: 600;
}
.block-ranking .tabs.container {
    margin: 0;
}
.block-ranking .tab-links {
    margin-top: 60px;
    display: flex;
    gap: 16px;
}
.block-ranking .tab-content-wrap {
    padding-block: 50px;
}
.block-ranking .tab-links li {
    border-radius: 10px 10px 0 0;
    border: 1px solid #000000;
    border-bottom: none;
    margin: 0;
}
.block-ranking .tab-links li a {
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding: 8px 36px;
    color: #000000;
    cursor: pointer;
    text-decoration: none;
}
.block-ranking .tab-links li a:hover {
    text-decoration: none;
    opacity: 1;
}
.block-ranking .tab-links li.active {
    background-color: #F5F5F5;
    border: 1px solid #F5F5F5;
}
.block-ranking .block-accessory-list--name {
    display: none;
}
.block-ranking .more-btn {
    margin-top: 48px;
    text-align: center;
}
.block-ranking .more-btn a {
    min-width: 480px;
    position: relative;
    transition: .3s;
    color: #000;
    display: inline-block;
    padding: 10px 25px;
    border: 1px solid #DBDBDB;
    border-radius: 50px;
    font-size: 14px;
    background-color: white;
}
.block-ranking .more-btn a::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    color: black;
    line-height: 1;
    width: 0.6em;
    height: 0.6em;
    border: 1px solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: rotate(45deg) skew(calc((50deg - 30deg) / 2), calc((50deg - 30deg) / 2));
    position: absolute;
    top: 0;
    bottom: 0;
    right: 6%;
    margin: auto;
    transition: .5s;
}
.block-ranking .more-btn a:hover {
    background-color: #e0e0e0;
    border-color: #e0e0e0;
}
.block-ranking .more-btn a:hover::after {
    right: 2%;
}
@media (max-width: 768px) {
    .block-ranking .block-top-title {
        font-size: 24px;
    }
    .block-ranking .tab-links {
        margin-top: 16px;
        padding-inline: 16px;
        overflow: scroll;
        gap: 4px;
    }
    .block-ranking .tab-content-wrap {
        padding-block: 24px 48px;
    }
    .block-ranking .tab-links li {
        font-size: 16px;
    }
    .block-ranking .tab-links li a {
        white-space: nowrap;
        font-size: 12px;
        line-height: 1.2;
        padding: 6px 16px;
    }
    .block-ranking .more-btn {
        margin-top: 40px;
    }
    .block-ranking .more-btn a {
        padding-right: 8%;
        padding-left: 8%;
        width: auto;
        min-width: 80%;
    }
    .block-ranking .more-btn a::after {
        right: 5%;
    }
}